.card-feedback {
	@extend .col-md-6;
	@extend .col-lg-3;
	margin: 20px 0 0;
	@include md {
		margin-top: 30px;
	}
	@include sm {
		margin-top: 20px;
	}
	&__inner {
		background-color: #fff;
		border: 1px solid rgba(47, 26, 103, 0.1);
		border-radius: 2px;
	}
    &__modal {
        img {
            margin: 0 auto;
            display: block;
            max-width: 100%;
        }
    }
	&__content {
		padding: 30px;
		font-size: 14px;
		line-height: 1.28;
		font-weight: 300;
		font-family: $font-root;
		min-height: 100%;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		color: #000;
		
	}
	&__label {
		margin-bottom: 22px;
	}
	&__photo {
		padding-bottom: 218px;
		display: block;
		background-size: cover;

		background-position: center center;
		margin: -1px;
		border-radius: 2px 2px 0 0;		
	}
	&__video {
		padding-bottom: 218px;
		display: block;
		background-size: cover;

		background-position: center center;
		margin: -1px;
		border-radius: 2px 2px 0 0;
		&:before {
			content: "";
			width: 100%;
			position: absolute;
			left: 0;
			top: 0;
			height: 100%;
			background: linear-gradient(#2f1a67 0%, rgba(47, 26, 103, 0.42) 100%);
			opacity: 0.57;
			z-index: 1;
		}
		&:after {
			content: '';
			background-image: url(../img/ui/play-button2.svg);
			width: 50px;
			height: 50px;
			display: block;
			position: absolute;
			left: 50%;
			top: 50%;
			transform: translate(-50%, -50%);
			z-index: 1;
			transition: transform .3s;
			z-index: 2;
		}
		&:hover {
		    &:after {
		    	transform: translate(-50%,-50%) scale(1.1);
		    }
		}
	}
	&__text {
		margin-bottom: 18px;
		line-height: 1.35;
		>*:last-child {
			margin-bottom: 0;
		}
	}
	&.card-feedback--video,
	&.card-feedback--photo {
		.card-feedback__inner {
			height: 100%;
		}
		.card-feedback__content {
			min-height: calc(100% - 218px);
		}
		.neo-label {
			&:before {
			    background-image: url(../img/ui/neo-purple.svg);
			}
		}
	}
	&:not(.card-feedback--video):not(.card-feedback--photo) {
		.card-feedback__inner {
			height: 100%;
		}
		.card-feedback__content {
			min-height: 100%;
		}
	}
}
